CREATE TABLE [dbo].[codes_vehicle_list] (
   [vehicle_number] [int] NOT NULL,
   [code] [varchar](50) NOT NULL,
   [value_format] [varchar](10) NULL,
   [value_text] [varchar](100) NULL,
   [value_numeric] [numeric](20,9) NULL,
   [value_date] [datetime] NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [codes_vehicle_list$0] PRIMARY KEY CLUSTERED ([vehicle_number], [code], [client_db])
)


GO
